@charset "utf-8";

/*基本設定ここから*/
.tc { max-width: 980px; margin: 0px auto;}


/*画像共通*/
.tc img { display: block; text-align:center;}

/*要素の余白*/
.fit_t {padding-top:0 !important;}
.fit_b {padding-bottom:0 !important;}
.fit_r {padding-right:0 !important;}
.fit_l {padding-left:0 !important;}
.fit_all {padding:0 !important;}

/*テキスト赤文字*/
.tc_box strong {color: red;font-weight: normal;}

/*ボックス*/
.tc_box { width:100%; max-width:980px; margin: 20px auto; padding:20px; box-sizing:border-box;}
@media screen and (max-width:1024px) {
.tc_box { margin: 2% auto; padding:2%;}
}

/*インナー*/
.tc_inner { width:100%; padding:0 20px 20px; box-sizing:border-box;}
.tc_inner:first-child { padding:20px;}
:not(.tc_inner)+.tc_inner { padding:20px;}
@media screen and (max-width:1024px) {
.tc_inner { padding:0 2% 2%;}
.tc_inner:first-child { padding:2%;}
:not(.tc_inner)+.tc_inner { padding:2%;}
}

/*インナーの子要素*/
.tc_inner>div { width:100%; padding:0 20px 20px; box-sizing:border-box;}
.tc_inner>div:first-child { padding:20px;}
.tc_inner>:not(div)+div{ padding:20px;}
@media screen and (max-width:1024px) {
.tc_inner>div { padding:0 2% 2%;}
.tc_inner>div:first-child { padding:2%;}
.tc_inner>:not(div)+div{ padding:2%;}
}

/*テキスト*/
.tc_txt { width:100%; font-size:18px; line-height: 1.6em; padding:0 20px 20px; text-align: left; overflow: hidden; box-sizing:border-box;}
.tc_txt:first-child { padding:20px;}
:not(.tc_txt)+.tc_txt { padding:20px;}
@media screen and (max-width:1024px) {
.tc_txt { padding:0 2% 2%;}
.tc_txt:first-child { padding:2%;}
:not(.tc_txt)+.tc_txt { padding:2%;}
}
@media screen and (max-width:640px) {
.tc_txt { font-size:14px;}
}

/*導線上下の余白*/
.tc_btn { margin: 20px auto;}
@media screen and (max-width:1024px) {
.tc_btn { margin: 2% auto;}
}

/*テキスト右側 sp画像w50%表示*/
.txt_r_1per2 p img { float: left; width: auto !important; margin: 0 2% 2% 0;}
/*テキスト右側 sp画像w33%表示*/
.txt_r_1per3 p img { float: left; width: auto !important; margin: 0 2% 2% 0;}

/*テキスト左側 sp画像w50%表示*/
.txt_l_1per2 p img { float: right; width: auto !important; margin: 0 0 2% 2% ;}
/*テキスト左側 sp画像w33%表示*/
.txt_l_1per3 p img { float: right; width: auto !important; margin: 0 0 2% 2% ;}

@media screen and (max-width:1024px) {
.txt_r_1per2 p img,
.txt_l_1per2 p img { max-width: 50% !important;}
}
@media screen and (max-width:640px) {
.txt_r_1per3 p img,
.txt_l_1per3 p img { max-width: 30% !important;}
}


/*導線テンプレート用、等分テンプレート用共通*/
.tc .cnt_box_inner { max-width: 980px; padding: 0 10px; box-sizing: border-box;}
.tc .is_1per1 div { padding: 0 10px;}
@media screen and (max-width:1024px) {
.tc .cnt_box_inner,
.tc .is_1per1 div { padding: 0 1%;}
}
/*2,3,4カラム*/
.tc .is_1per2 li,
.tc .is_1per3 li,
.tc .is_1per4 li { padding: 0 10px;}
.tc .is_1per3 li {  width : 33.33333% ; width : -webkit-calc(100% / 3) ; width : calc(100% / 3) ;}
@media screen and (max-width:1024px) {
.tc .is_1per2 li,
.tc .is_1per3 li,
.tc .is_1per4 li { padding: 0 1%;}
}
@media screen and (max-width:640px) {
.tc .is_1per4 li { margin-bottom: 2%;}
.tc .is_1per4 li:last-child,
.tc .is_1per4 li:nth-last-child(2) { margin-bottom: 0;}
}
/*2,3カラム リキッド*/
@media screen and (max-width:640px) {
.tc .is_1per2.tc_riquid li,
.tc .is_1per3.tc_riquid li { width: 100%; float:none;}
}

/*hタグ左側*/
.htag_l h2,
.htag_l h3 { text-align: left;}
.htag_l p img { float: right; width: auto !important; margin: 0 0 2% 2%;}
/*hタグ右側*/
.htag_r h2,
.htag_r h3 { text-align: right;}
.htag_r p img { float: left; width: auto !important; margin: 0 2% 2% 0;}
/*基本設定ここまで*/


body { color: #444; }
.tc_box_00 h3 { margin: 20px 0 0 0; text-align:left; }

.tc_box_12 .tc_inner { overflow: hidden;}
.tc_box_12 .tc_txt { overflow: visible; font-weight: 600;}
.tc_box_12 h2 img { max-width: 63% !important; display: inline; margin-right: 20px;}
.tc_box_12 .tc_txt img { max-width: 33% !important; margin-top: -6.6%;}
@media screen and (max-width:1024px) {
	.tc_box_12 h2 img { margin-right: 2%; }
}
.tc_box_13 { text-align: center; }
.tc_box_17 h3 {margin-bottom: 1%; }
.tc_box_19 p { background-color: rgb(232, 220, 208); }